﻿<input type="text" ng-model="displayValue" class="calendar-input" ng-class="{'' : ngDisabled}" ng-disabled="ngDisabled">
<span class="add-on calendar-icon" ng-hide="ngDisabled"><i class="fa fa-calendar-o fa-lg"></i></span>